using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class TitleScreen : MonoBehaviour {

	// Use this for initialization
	void Start () {
		
	}
	
	// Update is called once per frame
	void Update () {
		
	}

    public void SinglePlayerButton()
    {
        PlayerAmount.PLAYERAMT.playerAmount = 1;
        SceneManager.LoadScene(1);
    }

    public void TwoPlayerButton()
    {
        PlayerAmount.PLAYERAMT.playerAmount = 2;
        SceneManager.LoadScene(1);
    }

    public void QuitGame()
    {
        Application.Quit();
    }
}
